.hero {
	background-position: center;
	background-size: cover;
	padding: 250px 0 150px 0;
}

.health-info h2 {
	color: #000;
	text-align: center;
}

.health-info h2 span {
	display: inline-block;
	position: relative;
}

.health-info span:before,
.health-info span:after {
	content: "";
	position: absolute;
	height: 0;
	border-top: 3px solid #000;
	top: 50%;
	transform: translateY(-50%);
	width: 300px;
}

@media (max-width: 992px){
	.health-info span:before,
	.health-info span:after {
		display: none!important;
	}
}

.health-info span:before {
	right: 100%;
	margin-right: 15px;
}

.health-info span:after {
	left: 100%;
	margin-left: 15px;
}

.health-info .icons {
	display: block;
	text-align: center;
}

.health-info .icons>.icon {
	display: inline-block;
	padding: 0.75rem 1rem;
}

.health-info .icons>.icon img {
	height: 50px;
	width: 50px;
}

.white-tooltip+.tooltip>.tooltip-inner {
	background-color: #fff;
	color: #004B8D;
}

.white-tooltip+.tooltip>.tooltip-arrow {
	border-bottom-color: #fff;
}

.latest-information {
	padding: 50px 0;
}

.latest-information .row>div:nth-child(4n+1) .card h3 {
	background-image: linear-gradient(-180deg, rgba(246, 225, 216, 0.00) 0%, rgba(246, 225, 216, 1.00) 100%);
}

.latest-information .row>div:nth-child(4n+2) .card h3 {
	background-image: linear-gradient(-180deg, rgba(218, 235, 216, 0.00) 0%, rgba(218, 235, 216, 1.00) 100%);
}

.latest-information .row>div:nth-child(4n+3) .card h3 {
	background-image: linear-gradient(-180deg, rgba(208, 223, 236, 0.00) 0%, rgba(208, 223, 236, 1.00) 100%);
}

.latest-information .row>div:nth-child(4n) .card h3 {
	background-image: linear-gradient(-180deg, rgba(239, 195, 237, 0.00) 0%, rgba(239, 195, 237, 1.00) 100%);
}

.twitter-slide>div {
	/* background-image: linear-gradient(-180deg, #4BB791 0%, #004B8D 100%); */
	/* background-image: url(../img/twitterbg.jpg); */
	background-size: cover;
	margin-top: 2rem;
	position: relative;
	z-index: 0;
}

.twitter-slide>div>div>div{
	padding: 100px 60px;
}

.twitter-slide>div>.mask {
	background-color: rgba(255,255,255,0.9);
	bottom: 0;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 0;
	width: 100%;
	z-index: 1;
}

.twitter-slide>div>div:not(.mask){
	position: relative;
	z-index: 3;
}

.slick-prev {
	left: 15px;
}

.slick-next {
	right: 15px;
}

.slick-prev:before,
.slick-next:before {
	color: #004B8D;
}

@media (max-width: 992px){
	.slick-prev {
		left: 5px;
	}
	.slick-next {
		right: 5px;
	}
}

.twitter .twitter-slide {
	color: #000;
	font-size: 1.6rem;
	/* padding: 100px 60px; */
}

.twitter .twitter-slide .tweet {
	font-weight: 300;
}

.twitter-header {
	margin-bottom: 1rem;
}

.twitter-header a {
	color: #004B8D;
}

.twitter-header a.btn-twitter {
	color: #fff;
}

.twitter .tweet-date {
	font-size: 1rem;
	margin-top: 1rem;
}


.clinics-classes .events {
	margin-bottom: 1rem;
}

.clinics-classes .event>a {
	color: #333;
	display: block;
	padding: 1rem 0.75rem;
}

.clinics-classes .event>a:hover {
	background-color: #46A583;
	color: #fff;
}